keys:
  - &n age1w4hw2ntxrtfqhht63s9lf7nhjxjmdcc927hndn5ygcqqj532qssq4m2m6p
  - &yukkop age1r25zdeqq8nac6dgca9en28r57ffyz9u9d8z5yc25gc8xqz747vaqmdtk0h
  - &host_banned age1cgm85dy6erd0254e00sdn7z0pl39ql3t5dl0g7neksd6wkrzzv6qt5l3z8
  - &host_staging age1m6w384nvvz3gzdut78k09ng0v8ctya3h7t32yht8y2d7qtsg6susgagyfe

creation_rules:
  - path_regex: sus/services.env.yaml$
    key_groups:
      - age:
        - *n
        - *yukkop
        - *host_banned
  - path_regex: sus/staging.services.env.yaml$
    key_groups:
      - age:
        - *n
        - *yukkop
        - *host_staging
